@font-face {
    font-family: 'Kenia';
    src: url('../fonts/Kenia-Regular.woff2') format('woff2'),
        url('../fonts/Kenia-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
